<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0LI-Ln-RJw.title</key>
	<string>Redigera ...</string>
	<key>107.title</key>
	<string>Ny text</string>
	<key>10700616.title</key>
	<string>Ange ett namn som sökningen ska sparas med. Sökningen kommer sedan att vara tillgänglig som en samlingsflik (gå till Visa &gt; Samlingar för att visa samlingar).</string>
	<key>10700618.title</key>
	<string>OK</string>
	<key>10700619.title</key>
	<string>Avbryt</string>
	<key>10700621.title</key>
	<string>OK</string>
	<key>10700622.title</key>
	<string>Avbryt</string>
	<key>10700623.title</key>
	<string>Töm papperskorgen</string>
	<key>10700624.title</key>
	<string>Är du säker på att du vill ta bort alla objekt i papperskorgen permanent? Denna åtgärd kan inte ångras.</string>
	<key>10700627.title</key>
	<string>Mål för det här dokumentet:</string>
	<key>10700628.title</key>
	<string>OK</string>
	<key>10700631.title</key>
	<string>Ögonblicksbild-titel:</string>
	<key>10700632.title</key>
	<string>OK</string>
	<key>10700633.title</key>
	<string>Avbryt</string>
	<key>10700697.title</key>
	<string>Godtycklig ...</string>
	<key>10700706.title</key>
	<string>Öppna</string>
	<key>10700707.title</key>
	<string>Öppna</string>
	<key>10700708.title</key>
	<string>Ursprunglig URL i webbläsare</string>
	<key>10700709.title</key>
	<string>i extern textredigerare</string>
	<key>10700710.title</key>
	<string>Med alla underdokument som en rak lista</string>
	<key>10700711.title</key>
	<string>Med alla underdokument som en rak lista</string>
	<key>10700712.title</key>
	<string>på textfönstrets anslagstavla</string>
	<key>10700713.title</key>
	<string>på alternera textfönster-anslagstavla</string>
	<key>10700719.title</key>
	<string>i Opåverkat textfönster</string>
	<key>10700722.title</key>
	<string>Lägg till projektbokmärken</string>
	<key>10700723.title</key>
	<string>Ta bort från bokmärken</string>
	<key>10700727.title</key>
	<string>Ny från mall</string>
	<key>10700728.title</key>
	<string>Ny från mall</string>
	<key>10700741.title</key>
	<string>Ta ögonblicksbilder</string>
	<key>10700744.title</key>
	<string>Ta ögonblicksbilder ...</string>
	<key>10700748.ibExternalAccessibilityDescription</key>
	<string>Visningsalternativ</string>
	<key>10700749.ibShadowedToolTips[0]</key>
	<string>Kombinerad text</string>
	<key>10700749.ibShadowedToolTips[1]</key>
	<string>Anslagstavla</string>
	<key>10700749.ibShadowedToolTips[2]</key>
	<string>Disposition</string>
	<key>10700760.title</key>
	<string>Layout för anslagstavla</string>
	<key>10700767.title</key>
	<string>Bildskärm</string>
	<key>10700769.title</key>
	<string>Kort i bredd</string>
	<key>10700771.title</key>
	<string>Avbryt</string>
	<key>10700773.title</key>
	<string>OK</string>
	<key>10700786.title</key>
	<string>Konvertera endast typsnitt</string>
	<key>10700787.title</key>
	<string>Alternativ</string>
	<key>10700788.title</key>
	<string>Radavstånd</string>
	<key>10700789.title</key>
	<string>Justering</string>
	<key>10700790.title</key>
	<string>Tabbar och indrag</string>
	<key>10700792.title</key>
	<string>All formatering i valda dokument kommer att återställas till standard. Denna åtgärd kan inte ångras.</string>
	<key>10700796.title</key>
	<string>OK</string>
	<key>10700798.title</key>
	<string>Avbryt</string>
	<key>10700841.label</key>
	<string>Collection</string>
	<key>10700848.headerCell.title</key>
	<string>Titel</string>
	<key>10700866.ibExternalAccessibilityDescription</key>
	<string>Radera aktuell samling.</string>
	<key>10700866.ibShadowedToolTip</key>
	<string>Radera samling.</string>
	<key>10700867.ibExternalAccessibilityDescription</key>
	<string>Lägg till ny samling.</string>
	<key>10700867.ibShadowedToolTip</key>
	<string>Skapa ny samling från valda dokument (Alt-klicka för att ta med underdokument).</string>
	<key>10700879.title</key>
	<string>Samlingar</string>
	<key>10700888.title</key>
	<string>Pärm</string>
	<key>10700898.title</key>
	<string>Ny sparad söksamling</string>
	<key>10700910.ibExternalAccessibilityDescription</key>
	<string>Ta bort valda dokument från samlingen.</string>
	<key>10700910.ibShadowedToolTip</key>
	<string>Ta bort valda dokument från samlingen.</string>
	<key>10700917.title</key>
	<string>Flytta till</string>
	<key>10700918.title</key>
	<string>Flytta till</string>
	<key>10700924.title</key>
	<string>Visa målmeddelanden</string>
	<key>10700928.title</key>
	<string>Teckenstorlek</string>
	<key>10700939.title</key>
	<string>Anpassad metadata</string>
	<key>10700948.title</key>
	<string>Kopierar ...</string>
	<key>10700960.title</key>
	<string>Byt ikon</string>
	<key>10700961.title</key>
	<string>Byt ikon</string>
	<key>10700966.title</key>
	<string>Nytt Scrivener-urklipp</string>
	<key>10700972.title</key>
	<string>OK</string>
	<key>10700974.title</key>
	<string>Avbryt</string>
	<key>10700978.title</key>
	<string>Ange en titel för det nya urklippet (tillval):</string>
	<key>10700989.title</key>
	<string>Ingen layout har skapats än</string>
	<key>10700995.title</key>
	<string>Dokument</string>
	<key>10700996.title</key>
	<string>Anslagstavla</string>
	<key>10700997.title</key>
	<string>Disposition</string>
	<key>10701016.title</key>
	<string>Lägg till samling</string>
	<key>10701017.title</key>
	<string>Lägg till samling</string>
	<key>10701034.title</key>
	<string>Kompilerbara underdokument</string>
	<key>10701037.title</key>
	<string>Visa etikett &amp; statuskolumner</string>
	<key>10701043.title</key>
	<string>Ny samling</string>
	<key>10701046.title</key>
	<string>Uteslut kastade dokument</string>
	<key>10701049.title</key>
	<string>som snabbreferens</string>
	<key>10701056.title</key>
	<string>RegEx</string>
	<key>10701058.title</key>
	<string>Kopiera dokumentlänk</string>
	<key>10701066.ibExternalAccessibilityDescription</key>
	<string>Kör en ny sökning eller öppna den aktuella framlyfta gruppen i textfönstret.</string>
	<key>10701083.title</key>
	<string>Visa högre antal</string>
	<key>10701089.title</key>
	<string>Spel för fler ord:</string>
	<key>108.title</key>
	<string>Ny mapp</string>
	<key>118.title</key>
	<string>Importera webbsida ...</string>
	<key>126.title</key>
	<string>Flytta till papperskorgen</string>
	<key>128.title</key>
	<string>Lägg till</string>
	<key>129.title</key>
	<string>Lägg till</string>
	<key>130.title</key>
	<string>Ny text</string>
	<key>131.title</key>
	<string>Ny mapp</string>
	<key>132.title</key>
	<string>Befintliga filer ...</string>
	<key>133.title</key>
	<string>Webbsida ...</string>
	<key>144.title</key>
	<string>Visa i pärm</string>
	<key>147.title</key>
	<string>Dela upp</string>
	<key>148.title</key>
	<string>Ny mapp från urval</string>
	<key>149.title</key>
	<string>Konvertera till fil/mapp</string>
	<key>155.ibExternalAccessibilityDescription</key>
	<string>Visa kontextmeny.</string>
	<key>156.title</key>
	<string>BinderActionMenu</string>
	<key>200543.title</key>
	<string>Dokumentmål</string>
	<key>200563.title</key>
	<string>Duplicera</string>
	<key>218.title</key>
	<string>Spara sökning</string>
	<key>229.title</key>
	<string>Gul</string>
	<key>230.title</key>
	<string>Blå</string>
	<key>231.title</key>
	<string>Orange</string>
	<key>232.title</key>
	<string>Grön</string>
	<key>233.title</key>
	<string>Rosa</string>
	<key>235.title</key>
	<string>Ingen</string>
	<key>284.ibExternalAccessibilityDescription</key>
	<string>Växla mellan delat eller icke delat textfönster (Alt-klicka för att ändra delningstyp)</string>
	<key>284.ibShadowedToolTip</key>
	<string>Växla mellan delat eller icke delat (Alt-klicka för att ändra delningstyp)</string>
	<key>286.ibExternalAccessibilityDescription</key>
	<string>Växla mellan delat eller icke delat textfönster (Alt-klicka för att ändra delningstyp)</string>
	<key>286.ibShadowedToolTip</key>
	<string>Växla mellan delat eller icke delat (Alt-klicka för att ändra delningstyp)</string>
	<key>293.ibExternalAccessibilityDescription</key>
	<string>Gå tillbaka till pärmet.</string>
	<key>293.ibShadowedToolTip</key>
	<string>Stäng aktuell samling, sökresultat eller framlyft grupp och visa hela pärmet.</string>
	<key>2FA-TI-m7Q.title</key>
	<string>Layout</string>
	<key>306.title</key>
	<string>Panel</string>
	<key>319.title</key>
	<string>Snabbsökning</string>
	<key>340.title</key>
	<string>Sök i</string>
	<key>341.title</key>
	<string>Alla</string>
	<key>342.title</key>
	<string>Titel</string>
	<key>343.title</key>
	<string>Text</string>
	<key>344.title</key>
	<string>Anteckningar</string>
	<key>345.title</key>
	<string>Synopsis</string>
	<key>346.title</key>
	<string>Nyckelord</string>
	<key>347.title</key>
	<string>Etikett</string>
	<key>348.title</key>
	<string>Status</string>
	<key>350.title</key>
	<string>Operatör</string>
	<key>3500581.title</key>
	<string>Ta ögonblicksbild</string>
	<key>351.title</key>
	<string>Exakt fras</string>
	<key>352.title</key>
	<string>Alla ord</string>
	<key>353.title</key>
	<string>Alla ord</string>
	<key>354.title</key>
	<string>Hela ord</string>
	<key>356.title</key>
	<string>Alternativ</string>
	<key>357.title</key>
	<string>Sök endast i manus</string>
	<key>358.title</key>
	<string>Sök endast i pärmurval</string>
	<key>359.title</key>
	<string>Välj "Inkluderade" dokument</string>
	<key>360.title</key>
	<string>Välj "Undantagna" dokument</string>
	<key>361.title</key>
	<string>Skiftlägeskänslig</string>
	<key>363.title</key>
	<string>Spara sökning som samling ...</string>
	<key>39i-oE-hKS.title</key>
	<string>Flytta upp</string>
	<key>3TE-yG-n6d.title</key>
	<string>Flytta åt höger</string>
	<key>3fK-s7-U7L.title</key>
	<string>Stigande</string>
	<key>409.title</key>
	<string>Status</string>
	<key>410.title</key>
	<string>Status</string>
	<key>412.title</key>
	<string>Etikett</string>
	<key>413.title</key>
	<string>Etikett</string>
	<key>419.title</key>
	<string>Redigera ...</string>
	<key>420.title</key>
	<string>Redigera ...</string>
	<key>49.ibExternalAccessibilityDescription</key>
	<string>Lägg till nytt dokument.</string>
	<key>49.ibShadowedToolTip</key>
	<string>Skapa nytt dokument.</string>
	<key>4T2-ke-rfR.title</key>
	<string>Avsnittstyp</string>
	<key>4dl-5H-mkf.title</key>
	<string>Visa som pärmseparator</string>
	<key>4fa-DJ-Vcl.title</key>
	<string>Minsta mål:</string>
	<key>4yk-mE-utD.title</key>
	<string>Flytta upp</string>
	<key>50.ibExternalAccessibilityDescription</key>
	<string>Lägg till nytt mappdokument.</string>
	<key>50.ibShadowedToolTip</key>
	<string>Skapa nytt mappdokument.</string>
	<key>500576.title</key>
	<string>DocTargetsMenu</string>
	<key>500577.title</key>
	<string>ord</string>
	<key>500579.title</key>
	<string>tecken</string>
	<key>53.label</key>
	<string>SearchResults</string>
	<key>55.label</key>
	<string>Pärm</string>
	<key>67.headerCell.title</key>
	<string>Sökresultat</string>
	<key>9BG-PA-YKI.title</key>
	<string>Visa formatfält</string>
	<key>9bA-gK-Mu0.title</key>
	<string>Kopiera till</string>
	<key>BPb-Uc-H72.title</key>
	<string>Flytta åt vänster</string>
	<key>CKk-jo-Rm2.title</key>
	<string>Sök efter formatering</string>
	<key>EFp-1D-QFy.title</key>
	<string>Infoga bild från fil</string>
	<key>Edy-Gx-pfH.title</key>
	<string>Lägg till länk</string>
	<key>GuN-HK-xn4.title</key>
	<string>Uteslut mallar</string>
	<key>IA7-CZ-v5g.title</key>
	<string>Endast översta textfönstret</string>
	<key>IHk-dL-9w5.title</key>
	<string>Endast nedersta textfönstret</string>
	<key>K4l-7z-Uoc.title</key>
	<string>Ingen</string>
	<key>Kt8-mu-dwf.title</key>
	<string>Visa linjal</string>
	<key>Mne-sX-FIU.title</key>
	<string>Pärmurvalseffekter</string>
	<key>MoR-06-158.title</key>
	<string>Lägg till kommentar</string>
	<key>NCZ-bH-8c8.ibExternalAccessibilityDescription</key>
	<string>Projektsökning</string>
	<key>OLT-Te-EZR.title</key>
	<string>Annat textfönster</string>
	<key>PBC-t4-KIn.title</key>
	<string>Kopiera till</string>
	<key>PBW-64-0XX.title</key>
	<string>Pärmordning</string>
	<key>QlE-pv-EJ0.ibExternalAccessibilityDescription</key>
	<string>Visningsalternativ</string>
	<key>QtX-pJ-3s2.title</key>
	<string>Pärmurvalseffekter</string>
	<key>R30-dv-RyM.title</key>
	<string>Flytta ner</string>
	<key>RmE-1o-Xzy.title</key>
	<string>Bevara:</string>
	<key>S9z-1L-Qhe.title</key>
	<string>Invertera resultat</string>
	<key>Sxw-Df-XbA.title</key>
	<string>Flytta åt vänster</string>
	<key>UjT-tV-kWA.title</key>
	<string>Sök i dokument</string>
	<key>VKN-UA-ubE.title</key>
	<string>Visa sidvy</string>
	<key>Wal-sJ-pBl.title</key>
	<string>Visa pärm</string>
	<key>WkA-eg-R9v.title</key>
	<string>0 resultat</string>
	<key>XNv-lA-hh7.ibExternalAccessibilityDescription</key>
	<string>Visningsalternativ</string>
	<key>Yq4-lh-b97.ibExternalAccessibilityDescription</key>
	<string>Visningsalternativ</string>
	<key>cuk-Rt-VRV.title</key>
	<string>Ignorera diakritik</string>
	<key>d8x-tC-G5A.title</key>
	<string>Ta bort alla stilar</string>
	<key>e6z-Za-MU8.title</key>
	<string>Flytta ner</string>
	<key>ezd-Gd-OFD.ibShadowedToolTips[0]</key>
	<string>Flytta valda dokument åt vänster.</string>
	<key>ezd-Gd-OFD.ibShadowedToolTips[1]</key>
	<string>Flytta valda dokument åt höger.</string>
	<key>fQb-Uf-Vg4.title</key>
	<string>Sök i projekt</string>
	<key>fUb-3v-ZCH.title</key>
	<string>Layout</string>
	<key>g0a-AN-Qf3.title</key>
	<string>Avsnittstyp</string>
	<key>g53-Gc-yRO.ibShadowedToolTips[0]</key>
	<string>Flytta upp valda dokument.</string>
	<key>g53-Gc-yRO.ibShadowedToolTips[1]</key>
	<string>Flytta ner valda dokument.</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[0]</key>
	<string>Flytta upp valda dokument.</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[1]</key>
	<string>Flytta ner valda dokument.</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[2]</key>
	<string>Flytta valda dokument åt vänster.</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[3]</key>
	<string>Flytta valda dokument åt höger.</string>
	<key>hAY-yR-pOg.title</key>
	<string>Avsnittstyp</string>
	<key>iKA-6i-VJh.title</key>
	<string>Infoga MathType-ekvation</string>
	<key>jEE-Oq-uWJ.title</key>
	<string>Aktuellt textfönster</string>
	<key>jvN-gS-B76.title</key>
	<string>Sortera efter datum</string>
	<key>jwO-9V-XVm.title</key>
	<string>Visa samlingar</string>
	<key>mSz-3a-I7o.title</key>
	<string>Sortera efter titel</string>
	<key>mk8-Hi-1wf.title</key>
	<string>Skriftställningar</string>
	<key>oZC-Ep-BlT.title</key>
	<string>Lägg till tabell</string>
	<key>pd8-vO-33y.ibExternalAccessibilityDescription</key>
	<string>Visa innehåll i textfönster.</string>
	<key>pd8-vO-33y.ibShadowedToolTip</key>
	<string>Visa innehållet i aktuell lista i aktuellt textfönster.</string>
	<key>ph5-SL-l8o.title</key>
	<string>Infoga bild länkad till fil</string>
	<key>q3z-7r-T1p.title</key>
	<string>Sök och ersätt i projekt ...</string>
	<key>qEh-At-ufG.title</key>
	<string>i dokumenthållaren</string>
	<key>v9f-cD-6ba.title</key>
	<string>Båda textfönstren</string>
	<key>ySo-IL-vPo.title</key>
	<string>Lägg till fotnot</string>
	<key>yYH-BT-K7X.title</key>
	<string>Flytta åt höger</string>
	<key>yvG-aQ-Pjb.title</key>
	<string>Återställ sökalternativ</string>
</dict>
</plist>
